:root {
    --theme-color: green;
    --theme-color2: #3ab54a;
    --third-color: #05455d;
    --hover-color: #230023;
}

.bg-theme {
    background-color: var(--theme-color);
}

.bg-theme2 {
    background-color: var(--theme-color2);
}

.text-theme {
    color: var(--theme-color);
}

.text-theme2 {
    color: var(--theme-color2) !important;
}

.btn-theme-color{
    border-color: var(--theme-color2) !important;
    color: var(--theme-color2) !important;
}

.btn-theme-color:hover{
    background-color: var(--theme-color2) !important;
    color: #fff !important;
}

/*************************************** logo ***************************************/
.nav-brand img {
    width: 250px;
}

@media (max-width: 991px) {
    .nav-brand img {
        width: 220px;
    }
}

/*************************************** logo ***************************************/


/*************************************** menu css ***************************************/
.navbar .dropdown-menu {
    margin: 15px 0;
}

@media (max-width: 991px) {
    .nav-collapse {
        max-height: 100%;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        width: 260px;
    }
}

/*************************************** menu css ***************************************/


/*====================
9. Container
======================*/

@media (min-width: 1200px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl {
        max-width: 1300px;
    }
}

/*************************************** footer logo ***************************************/
.footer-logo img {
    width: 350px;
    margin-bottom: 15px;
}

/*************************************** footer logo ***************************************/

.whatsapp-fixed {
    position: fixed;
    bottom: 4%;
    left: 2%;
    z-index: 111;
}

.testimonial-quote p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


.event-img img{
    aspect-ratio:4/3;
    object-fit: cover;
}


.theme-btn {
    font-size: 12px;
    padding: 12px 16px;
}

@media (min-width: 992px) {
    .navbar .nav-item .nav-link {
        margin-right: 0;
        padding: 14px 0;
        font-size: 13px;
        font-weight: 550;
    }
   .navbar .nav-item .dropdown-menu .dropdown-item{
    font-size: 13px;
        font-weight: 550;
}
    
    .navbar .dropdown-toggle::after{
        font-size: 14px;
    }
    
    .nav-right{
        margin-left: 14px;
    }
    
    
    
.nav-item:hover .nav-link:hover,
.nav-item:hover .nav-link {
	color: var(--theme-color2);
	position: relative;
}

.nav li a {
	position: relative;
}

.nav li a:before,
.nav-item .nav-link::before {
	content: '';
	position: absolute;
	width: 0;
	height: 2px;
	bottom: 3px;
	left: 0;
	background-color: var(--theme-color);
	transition: all 0.6s;
}

.nav li:hover a:before,
.tab-link.active:before,
.nav-item:hover .nav-link::before {
	width: 100%;
	height: 2px;
}

.site-title {
    font-size: 40px;
}

}

@media screen and  (min-width: 992px) {
    .navbar #main_nav {
        justify-content: center;
    }
    
    .navbar-expand-lg .navbar-nav {
        width: calc(100% - 40px);
        justify-content: space-evenly;
    }
}
@media screen and  (max-width: 992px) {
    .navbar .nav-item .nav-link{
        border-bottom: 1px solid var(--color-dark);
    }
    
    .hero-single {
    padding-top: 140px;
    padding-bottom: 165px;
    
    }
}


.team-img img {
    aspect-ratio: 3/4;
    object-fit: cover;
    object-position: center;
}
